
//[2011.11.05.토][추가!!!]
#include "기계닉스_이름정의.h"

//[2011.09.24.토][완료!!!]
void Ide_모양만들기_버튼줄(void);

//[2012.04.30.월][완료!!!]
void Ide_모양삭제_버튼줄(void);

//[2011.11.25.금][완료!!!]
void Ide_버튼줄_보이기(bool  p보이기_감추기);

//[이벤트]
//{
    //[2011.11.25.금][완료!!!]
    bool Btn_지우기_이벤트_MClick(bool  pISP진입처리수행여부);


    //[2011.11.26.토][완료!!!]
    bool Btn_Flash_쓰기_이벤트_MClick(bool  pISP진입처리수행여부);

    //[2011.11.26.토][완료!!!]
    void Btn_Flash_읽기_이벤트_MClick(void);

    //[2011.11.26.토][완료!!!]
    bool Btn_Flash_확인_이벤트_MClick(bool  pISP진입처리수행여부);


    //[2011.11.26.토][완료!!!]
    bool Btn_EEprom_쓰기_이벤트_MClick(bool  pISP진입처리수행여부);

    //[2011.11.26.토][완료!!!]
    void Btn_EEprom_읽기_이벤트_MClick(void);

    //[2011.11.26.토][완료!!!]
    bool Btn_EEprom_확인_이벤트_MClick(bool  pISP진입처리수행여부);


    //[2011.11.08.화][완료!!!]
    bool Btn_AVR설정_쓰기_이벤트_MClick(bool  pISP진입처리수행여부);

    //[2011.11.08.화][완료!!!]
    void Btn_AVR설정_읽기_이벤트_MClick(void);


    //[2011.11.26.토][완료!!!]
    void Btn_자동진행_이벤트_MClick(void);


    //[2011.11.04.금][완료!!!]
    void Btn_실행_이벤트_MClick(void);

//}





